.mbox-Alert,.mbox-Informational,.mbox-Warning,.mbox-Stream{padding:0 5px 0 8px}
.mbox-Alert{background:none repeat scroll 0 0 #ffdbdb;border:1px solid #cf1010}
.mbox-Warning{background:none repeat scroll 0 0 #fff5b0;border:1px solid #fac94d}
.mbox-Alert .icon{background:url(images/mbox_alert.png) no-repeat scroll left center transparent;float:left;padding:2px 0 2px 34px;}
.mbox-Informational .icon{background:url(images/mbox_notice.png) no-repeat scroll left center transparent;float:left;padding:2px 0 2px 34px;}
.mbox-Informational{background:#d8e8ff;border:1px solid #2e68ba;}
.mbox-Warning .icon{background:url(images/mbox_warning.png) no-repeat scroll left center transparent;float:left;padding:2px 0 2px 34px;}
.mbox-Warning .noIcon{background-image:none;float:left;padding:2px 0}
.mbox-Stream .icon{background:url(images/liveStream.png) no-repeat scroll left center transparent;float:left;padding:4px 0 4px 125px;z-index:999;}
.mbox-Stream{background:#FFFFFF;border:2px solid #A52A2A;padding:0;}
.mbox-message{float:left;padding:2px 8px}
.mbox-title-Alert{color:#cf1010;font-size:13px;font-weight:700;padding:0 0 1px}
.mbox-title-Informational{color:#2e68ba;font-size:13px;font-weight:700;padding:0 0 1px}
.mbox-title-Stream{color:#A52A2A;font-size:14px;font-weight:700;padding:0 0 1px}
.mbox-title-Warning{color:#9f6000;font-size:14px;font-weight:700;padding:0 0 1px}
.mobx-text-Stream p{color:#333;font-size:11px;padding:5px 0px;margin:0;}

.alert .alert-body, .alert .message{/*font-size:12px;*/}


.alert h4 {margin-bottom:8px;}

.alert {
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
             box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
            text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
}
.alert-sm {
	padding:10px;
}
.alert-xs {
	padding:5px;
}
.alert-warning {
    background-repeat: repeat-x;
    background-color: #fcf8e3;
    border-bottom-color: #f5e79e;
    border-left-color: #f5e79e;
    border-right-color: #f5e79e;
    border-top-color: #f5e79e;
    color: #8a6d3b !important;
}
.alert-warning h4,.alert-warning h3,.alert-warning h2 {color: #8a6d3b !important;margin-top:10px;margin-bottom:10px;}

.alert-danger {
    background-repeat: repeat-x;
    background-color: #f2dede;
    border-bottom-color: #dca7a7;
    border-left-color: #dca7a7;
    border-right-color: #dca7a7;
    border-top-color: #dca7a7;
    color: #a94442 !important;
}
.alert-info {
    background-repeat: repeat-x;
    background-color: #d9edf7;
    border-bottom-color: #9acfea;
    border-left-color: #9acfea;
    border-right-color: #9acfea;
    border-top-color: #9acfea;
    /*color: #31708f !important;*/
    color:#36596b !important;
}
.alert-success {
    background-repeat: repeat-x;
    background-color: #dff0d8;
    border-bottom-color: #b2dba1;
    border-left-color: #b2dba1;
    border-right-color: #b2dba1;
    border-top-color: #b2dba1;
    color: #3c763d !important;
}
.alert {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
}


.alert-sm {padding:0px 5px !important;margin-bottom:5px !important;}
.alert-sm h4{margin-bottom:4px !important;}
.alert-sm .alert-body p {margin-bottom:4px !important;}



.alert-danger{background-color:#f2dede;border-color:#ebccd1;color:#a94442}
.alert-danger hr{border-top-color:#e4b9c0}
.alert-danger .alert-link{color:#843534}

.alert-info a:link, .alert-info a:visited{color:#1E3D54;text-decoration:underline;}

.alert-stream {background-color:#FFFFFF;border:2px solid #A52A2A;margin-bottom:26px}
.alert-stream .alert-textbox {background: #FFFFFF; padding:0 0 5px 10px;}
.alert-stream h4{border-bottom:#e4b9c0;color:#cf1010;font-size:16px;font-weight:700;padding:5px 0 1px;margin:0px;text-transform: uppercase;}
.alert-stream p{width:100%;margin:0px;font-size:12px; line-height:1.25em;}
.alert-stream hr{border-top-color:#e4b9c0}
.alert-stream .icon{background:url(/themes/rgc-v3/images/liveStream-V3.png) no-repeat scroll left center #B50000;float:left;padding:0 0 0 236px;z-index:999;}
.alert-stream .noIcon{background:url(/themes/rgc-v3/images/liveStream-V3.png) no-repeat scroll left center #B50000;float:left;padding:0 0 0 236px;z-index:999;}
